/*esto es para la configuracion del carrito*/



.boton-carrito {
    background-color: #28a745;
    color: white;
    border: none;
    padding: 10px 15px;
    font-family: 'dm-Medium';
    cursor: pointer;
    border-radius: 5px;
}

.boton-carrito:hover {
    background-color: #218838;
}


#boton-carrito-flotante {
    position: fixed;
    bottom: 20px;
    right: 5px;
    background-color: #fff;
    color: white;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 24px;
    box-shadow: 1px 0px 8px rgba(3, 2, 3, 0.3);
    cursor: pointer;
    z-index: 1000;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
}

#boton-carrito-flotante:hover {
    transform: scale(1.1); /* Aumenta el tamaño al pasar el cursor */
    background-color: #fff;
    box-shadow: 0 6px 8px rgba(0, 0, 0, 0.2);
}

#boton-carrito-flotante:active {
    transform: scale(1.1); /* Aumenta el tamaño al pasar el cursor */
}

#contador-carrito {
    position: absolute;
    top: -10px;
    right: 35px;
    background-color: rgb(34, 34, 34);
    color: white;
    border-radius: 50%;
    font-size: 14px;
    width: 30px;
    font-family: system-ui;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
}


/*fin de configuracion del carrito*/